[Window][Debug##Default]
Pos=60,60
Size=400,400

[Window][BiPy Control Panel]
Pos=400,308
Size=339,116

[Window][MainView]
Pos=0,0
Size=1280,720

[Window][Main]
Pos=0,0
Size=1600,1000

[Window][Studio]
Pos=0,0
Size=1400,800

[Window][StudioMain]
Pos=0,0
Size=1400,800

[Window][Xenith Studio]
Pos=0,0
Size=1600,1000

[Window][##Props]
Pos=26,120
Size=240,240

